Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Update Pacer to use latest Tinkerpop stack #18

Closed
pangloss opened this Issue · 1 comment

1 participant

@pangloss
Owner

I'm filing this just in case anyone is wondering if/when this is going to happen.

The answer is yes but I am not certain when because my current startups are keeping me rather busy. I am using Pacer on a daily basis for both of them without any problems.

My primary motivation when I do upgrade is likely just to be able to use the most recent version of Neo4j (currently neo4j-1.5.M01), which is progressing rapidly and adding useful new features that I would like to have access to.

If anyone using Pacer would also like to see an update or has any other compelling reasons for upgrading they'd like to share, please comment here or +1. If you're considering using Pacer but this (or any other issue) is making you hesitate, please also share. Feedback, if any, will definitely be considered in prioritizing this task.

  • Darrick
@pangloss
Owner

This is finally underway in #20

@pangloss pangloss closed this
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.